.block {
  border: 1px solid #9721c1;
  padding: 8px;
  margin-bottom: 15px;
}
.block h3.heading {
  font: 24px 'Bebas Neue';
  margin: 0;
  text-align: center;
  margin-bottom: 10px;
}
body {
  font: 14px Calibri;
  color: #fff;
  margin: 0;
  padding: 0;
  background: #743f2f url("/img/bg-top.jpg") top center no-repeat;
}
body main {
  width: 960px;
  margin: 0 auto;
  min-height: 617px;
  background: #34134a url("/img/cont.jpg") top center no-repeat;
  white-space: nowrap;
}
body main section.additional {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
body main section.content {
  width: 650px;
  height: auto;
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
  float: left;
}
body main section {
  white-space: normal;
  text-align: center;
}
body main aside.menu {
  width: 270px;
  height: auto;
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  white-space: normal;
  float: right;
}
footer {
  width: 100%;
  height: 326px;
  background: url("/img/bg-bot.jpg") center bottom no-repeat;
  margin: 0 auto;
  text-align: center;
}
footer section.content {
  width: 960px;
  margin: 0 auto;
  height: 200px;
  padding-top: 125px;
}
footer section.content h2 {
  font: 50px 'Bebas Neue';
  margin: -25px 0 0 0;
  height: 50px;
}
footer section.content section {
  height: 100px;
  width: 80%;
  margin: 0 auto;
  padding: 25px 0 25px 0;
}
footer section.content div a {
  color: inherit;
}
footer section.content .information {
  width: calc(100% - 200px - 110px);
  margin-left: 200px;
  margin-right: 110px;
  font-size: 0;
  white-space: nowrap;
}
footer section.content .information .about,
footer section.content .information .partners {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
footer section.content .information .about {
  text-align: left;
  font-size: 16px;
}
footer section.content .information .about a {
  display: block;
}
footer section.content .information .partners a {
  display: block;
}
@font-face {
  font-family: 'Bebas Neue';
  src: url("/fonts/BebasNeueRegular.eot");
  src: url("/fonts/BebasNeueRegular.eot?#iefix") format('embedded-opentype'), url("/fonts/BebasNeueRegular.woff2") format('woff2'), url("/fonts/BebasNeueRegular.woff") format('woff'), url("/fonts/BebasNeueRegular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
.pulse {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: pulse 5s infinite;
          animation: pulse 5s infinite;
}
header nav {
  width: 960px;
  height: 60px;
  margin: 0 auto;
  font: 24px 'Bebas Neue';
  text-align: center;
  line-height: 60px;
}
header nav ul {
  margin: 0;
  padding: 0;
}
header nav ul li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  position: relative;
  cursor: pointer;
  height: 60px;
}
header nav ul li a {
  text-decoration: none;
  color: inherit;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  height: 60px;
  display: inline-block;
  transition: all 1.2s;
}
header nav ul li:before {
  content: ' ';
  position: absolute;
  background: url("/img/sep.png") center no-repeat;
  width: 1px;
  height: 35px;
  left: 100%;
  top: 50%;
  margin-top: -17.5px;
}
header nav ul li:last-child:before {
  background: transparent;
}
header nav ul li:hover {
  text-decoration: none;
  color: inherit;
  position: relative;
  height: 50px;
  display: inline-block;
  transition: all 0.6s;
  color: #660582;
}
header div {
  width: 100%;
  height: 349px;
  position: relative;
}
header div div {
  text-align: center;
  position: absolute;
  width: 353px;
  height: 301px;
  left: 50%;
  top: 50%;
  margin-left: -253.5px;
  margin-top: -150.5px;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.warning {
  margin-right: 15px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: -5px;
}

.discord-widget {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin-top: -18px;
}

.discord-widget div,.discord-widget span,.discord-widget applet,.discord-widget object,.discord-widget iframe,.discord-widget h1,.discord-widget h2,.discord-widget h3,.discord-widget h4,.discord-widget h5,.discord-widget h6,.discord-widget p,.discord-widget blockquote,.discord-widget pre,.discord-widget a,.discord-widget abbr,.discord-widget acronym,.discord-widget address,.discord-widget big,.discord-widget cite,.discord-widget code,.discord-widget del,.discord-widget dfn,.discord-widget em,.discord-widget img,.discord-widget ins,.discord-widget kbd,.discord-widget q,.discord-widget s,.discord-widget samp,.discord-widget small,.discord-widget strike,.discord-widget strong,.discord-widget sub,.discord-widget sup,.discord-widget tt,.discord-widget var,.discord-widget b,.discord-widget u,.discord-widget i,.discord-widget center,.discord-widget dl,.discord-widget dt,.discord-widget dd,.discord-widget ol,.discord-widget ul,.discord-widget li,.discord-widget fieldset,.discord-widget form,.discord-widget label,.discord-widget legend,.discord-widget table,.discord-widget caption,.discord-widget tbody,.discord-widget tfoot,.discord-widget thead,.discord-widget tr,.discord-widget th,.discord-widget td,.discord-widget article,.discord-widget aside,.discord-widget canvas,.discord-widget details,.discord-widget embed,.discord-widget figure,.discord-widget figcaption,.discord-widget footer,.discord-widget header,.discord-widget hgroup,.discord-widget menu,.discord-widget nav,.discord-widget output,.discord-widget ruby,.discord-widget section,.discord-widget summary,.discord-widget time,.discord-widget mark,.discord-widget audio,.discord-widget video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: middle
}

.discord-widget article,.discord-widget aside,.discord-widget details,.discord-widget figcaption,.discord-widget figure,.discord-widget footer,.discord-widget header,.discord-widget hgroup,.discord-widget menu,.discord-widget nav,.discord-widget section {
    display: block
}

.discord-widget body {
    line-height: 1
}

.discord-widget ol,.discord-widget ul {
    list-style: none
}

.discord-widget blockquote,.discord-widget q {
    quotes: none
}

.discord-widget blockquote:before,.discord-widget blockquote:after,.discord-widget q:before,.discord-widget q:after {
    content: "";
    content: none
}

.discord-widget table {
    border-collapse: collapse;
    border-spacing: 0
}

.discord-widget {
    background: rgba(0,0,0,0);
    color: #aaa;
    text-align: left;
    padding: 15px;
    font-size: 14px;
    font-weight: 500;
    position: relative;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    border-width: 0;
    border-top-width: 3px;
    box-sizing: border-box;
}

span.discord-error {
    color: red;
    font-size: 1.25em
}

.discord-fade {
    pointer-events: none!important;
    position: absolute;
    top: 35px;
    bottom: 0;
    left: 0;
    width: 100%;
    background: -moz-linear-gradient(left,rgba(42,42,42,0) 0,rgba(42,42,42,0) 97%,rgba(42,42,42,1) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(42,42,42,0)),color-stop(97%,rgba(42,42,42,0)),color-stop(100%,rgba(42,42,42,1)));
    background: -webkit-linear-gradient(left,rgba(42,42,42,0) 0,rgba(42,42,42,0) 97%,rgba(42,42,42,1) 100%);
    background: -o-linear-gradient(left,rgba(42,42,42,0) 0,rgba(42,42,42,0) 97%,rgba(42,42,42,1) 100%);
    background: -ms-linear-gradient(left,rgba(42,42,42,0) 0,rgba(42,42,42,0) 97%,rgba(42,42,42,1) 100%);
    background: linear-gradient(to right,rgba(42,42,42,0) 0,rgba(42,42,42,0) 97%,rgba(42,42,42,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#002a2a2a",endColorstr="#2a2a2a",GradientType=1)
}

.discord-title {
    margin: -15px!important;
    margin-bottom: 5px!important;
    height: 32px;
    line-height: 32px!important;
    background-color: #333;
    border: solid 1px #222!important;
    padding-left: 10px!important;
    font-weight: bold!important;
    font-size: 1.17em!important
}

.discord-tree {
    padding-left: 0;
    margin-top: 24px;
    margin-bottom: 0;
    list-style-type: none!important;
    display: block
}

.discord-channel {
    font-weight: bold!important;
    list-style-type: none!important;
    padding-left: 0
}

.discord-userlist {
    padding-left: 10px!important;
    list-style-type: none!important
}

.discord-user {
    position: relative;
    white-space: nowrap;
    overflow: hidden
}

.discord-user span {
    font-size: .8em;
    opacity: .5
}

.discord-user-status {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: pink;
    border-radius: 50%;
    border: solid thin #fff!important;
    border-color: #3a3a3a!important;
    top: 14px;
    left: 14px
}

.discord-online {
    background-color: #43b581
}

.discord-idle {
    background-color: #faa61a
}

.discord-avatar {
    border-radius: 100%;
    width: 24px;
    height: 24px;
    border: solid 2px #fff!important;
    border-color: #3a3a3a!important;
    display: inline;
    margin-right: 5px!important;
    vertical-align: middle
}

.discord-allusers-toggle {
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.discord-users-online {
    font-size: .75em!important;
    margin: 10px 10px 0 0!important;
    text-align: right
}

.discord-join {
    position: relative;
    width: 100%;
    height: 30px;
    text-align: center;
    margin: 10px 0 -5px 0!important;
    line-height: 30px!important;
    z-index: 2;
    color: white;
    background-color: #; /*color of the join now button's background*/
}

.discord-join a {
    color: #; /*The color of the text in the join now button*/
    text-decoration: none
}

.discord-join:hover {
    background-color: #; /*color of the join now button's background when mousing over it*/
}

.discord-join a:hover {
    color: #;/*color of text when mousing over join now*/
}
